/*CSS */

		#mineCarousel ol
		{
			display: none;
		}
		.subscribe-login, .social-widget {
		  padding-left: 8px;
		  padding-right: 8px;
		  padding-bottom: 10px;
		  border-radius: 3px;
		  border: 0px;
		  background: #ffffff;
		  margin-bottom: 10px;
		  box-shadow: 2px 2px 2px #CCC;
		}
		.subscribe-login {
			width: 100%;
			margin-top: 5px;
		}
		
		.subscribe-login form input {
		  padding: 8px;
		  font-size: 11px;
		  color: #455A64;
		  outline: none !important;
		  border: 1px solid rgb(242, 242, 242);
		  border-radius: 1px;
		  background-color: rgb(242, 242, 242);
		  box-sizing: border-box !important;
		}
		.subscribe-login .nav>li>a {
			padding: 5px 8px;
			font-weight: bold;
			color: #71858F;
		}
		.subscribe-login li.active {
			opacity: 1;
		}
		.subscribe-login li {
			opacity: .95;
		}
		.social-widget .social-count-plus li {
			padding: 10px;
			padding-bottom: 0px;
		}
		.social-widget .social-count-plus {
			width: 100%;
		}
		
	
		@font-face {
			font-family: 'Exo';
			src: url('../fonts/Exo-Medium.otf');
		}
		
		#header-inner  a:hover{
		    text-decoration: none !important;
		}

		h2 , h1  {
			font-size: 30px;
			margin: 5px 10px;
		}
		.navbar-border {
			height: 40px;
			background-color: #ffffff;
			border-bottom: 1px solid #4289bf;
			border-right: 1px solid #4289bf;
			border-left: 1px solid #4289bf;
			font-family: 'Montserrat', sans-serif;
			text-transform: uppercase;
			font-weight: 800;
			font-size: 13px;
		}
		.nav-top-main > ul {
			margin-top: 2px;
		}
		.nav-top-main .navbar-form { 
			margin-top: 1px;
		}	
		.main-header-wrapper {
			background-color: #a1a1a1;
		}
		.box {
			/*border: 1px solid #b5b4b4;
			border-radius: 2px;*/
		}
		.lg-pic {
			width: 100%;
			padding-top: 12px;
		}
		.post-categories {
			margin-top: 10px;
			margin-bottom: 5px;
			color: #464646;
			/*font-family: 'Tangerine', Open Sans;*/
			font-weight: bold;
		}
		.box-add {
			margin-top: 10px;
			/*padding: 10px;*/
		}
		.box-add .thumbnail {
			padding: 10px;
			margin-left: -15px;
			border: 1px solid #525252;
			width: 120%;
		}
		.box-no-barder {
			border: none;
		}
      	.entry-summary {
      		font-size: 14px;
		    line-height: 20px;
      	}
      	
      	.container {
      		padding-left: 0;
      		padding-right: 0;
      	}
      	.comment-box {
      		padding: 10px;
      	}
      	.comment-box-start {
      		margin: 30px auto;
      		border-top: 1px solid #525252;
      	}
      	.comment-box-end {
      		margin: 30px auto;
      		border-top: 1px solid #525252;
      	}
      	.comment-list .comment {
      		  background-color: #f5f5f5;
			  padding: 5px;
			  border-radius: 2px;
			  padding-bottom: 5px;
			  padding-left: 10px;
      	}
      	.comment-respond {
      		border-radius: .5em;
      		margin-bottom: 10%;
      	}
      	.profile-avatar img {
		  border-radius: 50%;
		  border: 1px solid #e7e7e2;
		  padding: 2em;
		}
		#imagemodal .modal-header {
			border-bottom: 1px solid #fff;
		}
		#myCarousel .carousel-caption {
      		height: 8em;
		    word-wrap: break-word;
		    overflow:hidden !important;
		    text-overflow: ellipsis;
      	}
		.side-bar .carousel-inner {
			width: 100%;
			text-align: left;
			  box-shadow: 2px 2px 4px 2px #CCC;
		}
		.main-slider .carousel-indicators {
			display: none;
		}
		#myCarousel {
			border-radius: 8px;
		}
		.item .img {
			height: 400px;
		    background-position: top center;
		    background-repeat: no-repeat;
		    background-size:cover;
		}
		.mi
		.page-post-slider {
			margin-bottom: 20px;
		}
		.main-slider .carousel-caption {
			background-color: #1A1A1A;
			opacity: .7;
			left: 0%;
			right: 0%;
			padding-bottom: 0px;
			bottom: 5px;
  			padding-top: 0px;
		}
		.main-slider .carousel-caption a{
			color:white;
			letter-spacing: 1px;
			opacity: .9;
			font-size: 25px;
		}
		.main-slider .carousel-caption a:hover {
			text-decoration: none;
			opacity: 1;
		}
		.page-post-slider .title {
			margin-top: .3em;
			margin-bottom: .1em;
			letter-spacing: 1px;
			opacity: .9;
			text-align: center;
			font-size: 24px;
		    font-weight: 900;
		    padding-bottom: 4px;
		    text-decoration: none;
			/*text-shadow: 2px 2px #333;*/
		}
		.page-post-slider .title a {
			color: #113;
		}
		.page-post-slider .title >a:hover {
			text-decoration: none;
			color: #445;
		}
		.page-post-slider .carousel-caption > p {
			color: #444;
			font-weight: bold;
			font-size: 17px;
		    margin-right: 30px;
		    margin-left: 30px;
		    text-shadow: none;
		}
		.page-post-slider .content a img, .page-post-slider .content li {
			display: none !important;
		}
		.page-post-slider {
			margin-bottom: 20px;
		}
		#Footer {
		  	background-color: #f2f2f2;
		  	padding-bottom: 10px;
		}
		.footer-section {
			padding-top: 20px;
		}
		.footer-section ul {
			 list-style-type: none;
			 font-size: 105%;
		}
		.footer-section .social ul li {
			 list-style-type: none;
			 display: inline;
			 text-align: left;
			 width: 45px;
		}
		.no-RF-padding {
			padding-right: 0px;
			padding-left: 0px;
		}
		.nav-menu {
			margin-bottom: 10px;
		}
		.navbar {
			margin-bottom: 0px;
			border-radius: 0px;
  			box-shadow: 0px 2px 4px #747474;
		}
		.line {
			border-top: 1px solid #b2b2b2;
			margin-top: 10px;
		}
		.category-title, .author-name {
			background-color: #fff;
			padding: 10px;
			border-radius: 8px;
			color: #434343;
			font-weight: 900;
		}
		.add-img {
			width: 100%;
			padding: 5px;
			border-radius: 8px;
		}
		.page-content {
			background-color: #fff;
		}
		.page-content h1 {
			color: #463E16;
			font-weight: bold;
			letter-spacing: 1px;
			padding-top: 5px;
			padding-bottom: 5px;
			border-bottom: 1px solid #443311;
		}
		table td {
			padding-left: .5em;
			padding-right: .5em;
		}
		.logo-letter {
			margin-top: 20px;
			height: 40px;
			margin-left: 5px;
		}
		@media (min-width: 768px){
			.search-form {
			  	padding-top: 15px;
			}
			.search-form .form-group {
				margin-bottom: 0;
			}
			.navbar-header {
				padding-left: 10px;
			}
		}
		.main-menu .container  {
			background-color: #3498db;
  			border-color: #3498db;
		}
		#input-text-search .form-control, #input-text-search .form-control:active {
			  border: 1px solid #fff;
			  background-color: #fff;
			  color: #292C2F;
			  margin-top: -5%;
			  padding: 3px;
		}
		
		#side-logo
		{
			display:none;
			color: #FFF;
		}
		#side-logo .logo-txt {
		  	height: 30px;
		  	margin-top: -2px;
		  	font-size: 28px;
		}
		#search-icon .form-control {  
		  color: #FFF;  
		}
		
		.footer-distributed .footer-left,
		.footer-distributed .footer-center,
		.footer-distributed .footer-right{
		    display: inline-block;
		    vertical-align: top;
		}

		/* Footer left */

		

		/* The company logo */

		.footer-distributed h3{
		    color:  #ffffff;
		    font-family: Exo;
		    margin: 0;
		    font-size: 36px;
		}

		.footer-distributed h3 span{
		    color:  #5383d3;
		    text-transform: lowercase;
		}

		/* Footer links */

		.footer-distributed .footer-links{
		    color:  #ffffff;
		    margin: 20px 0 12px;
		    padding: 0;
		}

		.footer-distributed .footer-links a{
		    display:inline-block;
		    line-height: 1.8;
		    text-decoration: none;
		    color:  inherit;
		}

		.footer-distributed .footer-company-name{
		    color:  #FFF;
		    font-size: 14px;
		    font-weight: normal;
		    margin: 0;
		}

		/* Footer Center */

		

		.footer-distributed .footer-center ul {
		      list-style-type: none;
		    
		}
		.footer-distributed .footer-center ul li{
		    padding-top: 5px;
		    padding-bottom: 5px;
		}
		.footer-distributed .footer-center ul li a{
		    color:#ffffff;  
		    font-size: 12px;  
		    font-weight: normal;
		}





		/* Footer Right */



		.footer-distributed .footer-company-about span{
		    display: block;
		    color:  #ffffff;
		    font-size: 11px;
		    font-weight: bold;
		}
		.email-reg
		{
			margin-top: 5%;
		}

		
		.footer-distributed form{
		    position: relative;
		}

		.footer-distributed form input{
		    display: block;
		    border-radius: 3px;
		    box-sizing: border-box;
		    background-color:  #85C4ED;
		    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.1);
		    border: none;

		    font: inherit;
		    font-size: 12px;
		    font-weight: normal;
		    color:  #FFF;

		    width: 100%;
		    padding: 10px 30px 10px 10px;
		}

		.footer-distributed form input:focus{
		    outline: none;
		}

		/* Changing the placeholder color */

		.footer-distributed form input::-webkit-input-placeholder {
		    color:  #5c666b;
		}

		.footer-distributed form input::-moz-placeholder {
		    opacity: 1;
		    color:  #5c666b;
		}

		.footer-distributed form input:-ms-input-placeholder{
		    color:  #5c666b;
		}

		/* The magnify glass icon */

		.footer-distributed form i{
		    width: 18px;
		    height: 18px;
		    position: absolute;
		    top: 9px;
		    right: 9px;
		    color: #d1d2d2;
		    font-size: 14px;
		}

		/* If you don't want the footer to be responsive, remove these media queries */

		@media (max-width: 880px) {

		    .footer-distributed{
		        font: bold 14px sans-serif;
		    }

		    .footer-distributed .footer-left,
		    .footer-distributed .footer-center,
		    .footer-distributed .footer-right{
		        width: 100%;
		        margin-bottom: 40px;
		        text-align: center;
		    }   

		}
		
		/* CSS used here will be applied after bootstrap.css */
		.carousel {
		    margin-top: 20px;
		}
		.item .thumb {
			width: 20%;
			cursor: pointer;
			float: left;
		}
		.item .thumb img {
			width: 100%;
			margin: 2px;
		}
		.item img {
			width: 100%;	
		}
		.list-inline {
			margin-top: -3%;
		}
		.thumb-img
		{
			height: 70px;
			background-position: top center;
			background-repeat: no-repeat;
			background-size: cover;
		}
		.thumb{
			background-color: #ffffff;
		}
		.thumb h5{
			padding-left: 5px;
      		text-align: center;
      		color: #4E5245;
      		opacity: 0.9;
      		height: 2.2em;
		    word-wrap: break-word;
		    overflow:hidden !important;
		    text-overflow: ellipsis;
		}
		.mail-slider-inner .thumb h5 {
			font-weight: bold;
		}
		.mail-slider-inner .carousel-control
		{
			width: 10px;
			margin-right: 0;
		}
		.mail-slider-inner {
			margin-left: 0px;
			background-color: #ffffff;
			/*padding-bottom: 20px;*/
		}
		.mail-slider-inner .carousel-inner {
			text-align: center;
		}
		.main-slider {
			margin-bottom: 5px;
		}
		.archive-header.category-title {
			margin-top: 10px;
			color: #5C5586;
		}
		.mail-slider-inner .carousel-control.left{
			background-image: none;
		}
		.mail-slider-inner .carousel-control.right{
			background-image: none;
		}
		.social a {
			padding-left: 1em;
		}

		
		.single-page-author-bio {
			padding: .7em .7em;
			margin-top: 30px;
			box-shadow: 5px 5px 2px #888888;
		}
		.single-page-author-bio .author-info {
			margin: .3em .3em;
			border-radius: 15px;
			text-align: justify;
		}
		.single-page-author-bio .media-body {
			padding-left: 10px;
		}
		.author-bio-page {
			padding: 1em;
			background-color: #ffffff;
			margin-top: 30px;
			margin-bottom: 20px;
			box-shadow: 5px 5px 2px #cccccc;
		}
		.author-bio-page .media-body {
			margin-left: 30px;
		}
		.author-bio-page .social-link a{
			color: #555;
			padding-left: 10px;
			font-size: 20px;
		}
		.author-bio-page .social-link a:hover {
			color: #111;
			font-weight: bold;
		}
		.author-bio-page h4, .author-bio-page .social-link {
			display: inline-block;
			margin-top: 0;
			margin-bottom: 5px;
		}
		.site-main #infscr-loading {
			padding-left: -15px; 
			padding-right: -15px;
			background-color: #ffffff;
			width: 100%;
		}
		.site-main #infscr-loading img, .site-main #infscr-loading div{
			margin-left: 45%;
			width: 10%;
		}
		
		.navbar {
			 border-radius: 0px;
		}
		#agnosia-bootstrap-carousel .carousel-caption h4 {
			font-size: 30px;
		}
		.grid{
			padding: 1px;
		}
		.grid-view
		{
			border: solid 1px #D6D6D6;
			background-color: white;
			border-radius: 2px;
			padding-left: 3px;
  			padding-right: 3px;		
  			overflow: hidden;
		}
		.grid-view:hover > .thumb a .img{
			-webkit-transform: scale(1.1); 
			-moz-transform: scale(1.1);
			-o-transform: scale(1.1);
			transform: scale(1.1);
		}
		.grid-view:hover > .thumb a h2{
			transition:max-height 3s;
			bottom:0;
			max-height:200px;
			color:#999;
			padding: 0px 10px 0;
		}
		.grid-view:hover > .thumb {
			opacity: 1;
		}
		.grid-view:hover > .thumb a 
		{
			text-decoration: none;
		}
		.grid-view .author
		{
			padding: 5px;
			opacity: 0;
		}
		.grid-view .thumb{
			height: 185px;
			width:100%;
			overflow: hidden;
			margin-top: 4px;
			padding-bottom: 0;
			opacity: 0.9;
		}
		.zoom-div
		{
			height:140px;
			overflow:hidden
		}
		
		.grid-view  a h2
		{
			margin: 5px 5px 5px 0px;
			font-size: 15px;
			line-height: 19px;
			font-weight: 400;
			color: #303030;
			display: block;
			position:absolute;
			min-height:37px;
			max-height:37px;
			overflow:hidden;
			padding:0px 10px 0;
			line-height: 17px;
			text-align: center;
			background-color: #FFF;
		}

		.grid-view  a .img
		{
			  height: 140px;
			  width: 100%;
			  background-position: top center;
			  background-repeat: no-repeat;
			  background-size: cover;
			  position: relative;
			-webkit-transition: 0.5s ease-in-out;
			-moz-transition: 0.5s ease-in-out;
			-o-transition: 0.5s ease-in-out;
  			transition: 0.5s ease-in-out;
			  
		}
		.grid .view {
			overflow: hidden;
			padding-bottom: 5px;
		}
		.grid .view ul {
			margin: 0 5px 0 5px;
			padding: 0;
			padding-left: 10px;
			list-style-type: none;
			height: 30px;
			padding-bottom: 5px;
			background-color: #6D6D6D;
			padding: 5px 10px;
		}
		.grid .view ul li a {
			font-weight: normal;
			border-radius: 10px;
			padding-bottom: 10px;
			color: #fff;
			line-height: 24px;

		}
		.multi-grid {
			margin-left: -16px;
  			margin-right: -16px;
		}
		body 
		{ 
			scrollbar-base-color: #fff; 
			scrollbar-arrow-color: #455a64;
			scrollbar-DarkShadow-Color: blue; 
		}
		/* Chrome, Safari */
		::-webkit-scrollbar {
			width: 5px;
			height: 10px;
			border-radius: 5px;
		}
		::-webkit-scrollbar-track-piece  {
			background-color: #fff;
		}
		::-webkit-scrollbar-thumb:vertical {
			height: 30px;
			background-color: #6D6D6D;
		}

.box {
	background-color: #F3F3F5;
	margin-bottom: 10px;
	box-shadow: 2px 2px 2px #CCC;
}
.box .row .social-widget {
	display: none;
}
#comments{
	  border: solid 1px #FFF;
	  background-color: #ffffff;
	  padding: 0 1px;
	  border-radius: 1px;
	  margin-bottom: 1%;
}
#comments .logged-in-as {
	padding-top: 8px;
	padding-bottom: 10px;
}
#comments h2 {
	color: #5C5586;
	margin-top: 15px;
}
	
    #commentform .form-group{
        margin-bottom: 1.5px;
       }
        #commentform .form-submit{
            float: right;
        }
       .comment-form-comment  .form-control
       {
            border-radius: 0px;
            max-height: 80px;
       }

  .comment-respond {
            border-radius: .5em;
            margin-bottom: 10%;
        }
        #reply-title{
            display: none;
        }
        #reply-title small{
            display: block;
        }
        #social_comments_nav li a{
            font-family: -webkit-body;
        }
        #social_comments_nav li a img{
              display: none;
        }
        #social_comments_nav li a{
            padding: 10px 5px;
        }
        #social_comments_control .ui-widget-header{
            padding-left: 20px;
        }
        .comment-author p{
            display: inline;
        }
        .comment-author .commenter-name {        
            font-size: 16px;        
            font-weight: bold;
            color: #5C5586;
            font-family: Exo;
        }
        #wp_comments ol
        {
            margin-top: 5px;
        }
        #wp_comments ol li
        {
        	margin-top:5px;
        }
.orderBy {
	padding-top: 10px;
	background-color: #fff;
	font-weight: 600;
}
.orderBy a:focus.dropdown-toggle, .orderBy a:hover.dropdown-toggle, .orderBy a.dropdown-toggle {
	text-decoration: none;
	padding: 3px 5px;
	color: #ddd;
	text-decoration: none;
	border: solid 1px #ddd;
	color: #333;
}
.orderBy .dropdown-menu>li>a {
	display: block;
	padding: 0px;
	padding-left: 3px;
	clear: both;
	font-weight: 300;
	line-height: 1;
	color: #333;
	white-space: nowrap;
}
.orderBy .dropdown-menu {
	min-width: 60px;
		padding: 5px 0;
		margin: 0;
}